<script>


export default{

    name:'initialpage'
}

</script>
<template >
    <div class="routercontent">
       <div class="welcome mx-auto my-auto">
        <h2>Welcome Here</h2>
       </div>
       

    </div>
</template>
<style scoped>
.welcome{
    width: 20%;
    height: 200px;
    
    
}

</style>